<?xml version="1.0" encoding="utf-8"?>
<onlinemapsources>
    <onlineMapSource>
    <name>Alimh</name>
    <url><![CDATA[http://localhost:8008/rest/mydata/aslan/{z}/{x}/{y}.png]]></url>
    <tileFormat>png</tileFormat>
			<servers></servers>
    </onlineMapSource>
	<onlineMapSource>
		<name>BingMapsImagery</name>
		<url><![CDATA[http://ecn.t{$s}.tiles.virtualearth.net/tiles/a{$q}.jpeg?g=915&mkt=en-us&n=z]]></url>
    <tileFormat>jpg</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>GoogleMapsRoad</name>
		<url><![CDATA[http://mt{$s}.google.com/vt/lyrs=m&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>png</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
    <onlineMapSource>
    <name>GoogleMapsLabel</name>
    <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=h&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>png</tileFormat>
    <servers>0,1,2,3</servers>
  </onlineMapSource>
	<onlineMapSource>
		<name>GoogleMapsImagery</name>
		<url><![CDATA[http://mt{$s}.google.com/vt/lyrs=s&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>jpg</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>OpenStreetMap</name>
		<url><![CDATA[http://{$s}.tile.openstreetmap.org/{$z}/{$x}/{$y}.png]]></url>
    <tileFormat>png</tileFormat>
		<servers>a,b,c</servers>
	</onlineMapSource>
  <multiLayerOnlineMapSource>
    <name>GoogleHybrid</name>
    <tileFormat>png</tileFormat>
    <layers>
      <onlineMapSource>
        <name>GoogleMapsLabel</name>
        <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=h&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
        <tileFormat>jpg</tileFormat>
        <servers>0,1,2,3</servers>
      </onlineMapSource>
      <onlineMapSource>
        <name>GoogleMapsImagery</name>
        <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=s&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
        <tileFormat>jpg</tileFormat>
        <servers>0,1,2,3</servers>
      </onlineMapSource>
    </layers>
  </multiLayerOnlineMapSource>
</onlinemapsources>
